VIRTUAL CREDIT CARD - Bug #14437

Android [QR PAY] Settings Flow - Condition as CC default SOF

05 October 2022 12:05 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When customer default SOF is CC and want to change the limit in settings...please add CIF into the request

{
"newLimit" : 2000000,

"newPreloginLimit" : 1500000,

"cif" : "0002308690",

"generatedTrxId" : "1111111111",

"customerKey" : "4433E56A295E-FBC6-451773694",
"newCumulativeLimit" : 15000000

}

this request from iOS

History

#1 - 06 October 2022 02:15 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 07 October 2022 12:43 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 11 October 2022 09:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

12 April 2025
